[PROJECT]
# Name of the project. E.g. "AutoDDoc Documentation Generator".
name = D:YAML
# Project version string. E.g. "0.1 alpha".
version = 0.5
# Copyright without the "Copyright (c)" part. E.g. "Joe Coder 2001-2042".
copyright = Ferdinand Majerech 2011-2014. Based on <a href="http://www.pyyaml.org">PyYAML</a> by Kirill Simonov.
# File name of the logo of the project, if any. 
# Should be a PNG image. E.g. "logo.png".
logo = ../docsrc/logo128.png

[OUTPUT]
# Directory to write the documentation to.
# If none specified, "autoddoc" is used.
directory = ../doc/html/api
# CSS style to use. If empty, default will be generated.
# You can create a custom style by generating default style
# with "autoddoc.py -s" and modyfing it.
style =
# Documentation index file to use. If empty, default will be generated.
# You can create a custom index by generating default index
# with "autoddoc.py -i" and modyfing it.
index = ../docsrc/autoddoc_index.dd
# Any extra links to add to the sidebar of the documentation.
# Should be in the format "LINK DESCRIPTION", separated by commas.
# E.g; To add links to Google and the D language site, you would use:
# "http://www.google.com Google, http://d-p-l.org DLang"
links = ../index.html Documentation home
# Source files or patterns to ignore. Supports regexp syntax.
# E.g; To ignore main.d and all source files in the test/ directory,
# you would use: "main.d test/*"
ignore = test/*, examples/*, docsrc/*, autoddoc/*, yaml.d, tinyendian.d, unittest.d, cdc.d, dyaml/all.d, dyaml/composer.d, dyaml/event.d, dyaml/parser.d, dyaml/reader.d, dyaml/scanner.d, dyaml/token.d, dyaml/util.d, dyaml/anchor.d, dyaml/emitter.d, dyaml/flags.d, dyaml/serializer.d, dyaml/zerostring.d, dyaml/tag.d, dyaml/tagdirective.d, dyaml/queue.d, dyaml/escapes.d, dyaml/fastcharsearch.d, dyaml/unused.d, dyaml/streamcompat.d, dyaml/nogcutil.d, dyaml/encoding.d

[DDOC]
# Command to use to generate the documentation. 
# Can be modified e.g. to use GDC or LDC.
ddoc_command = dmd -d -c -o-
